import { BigNumberish } from "../../../utils";
export declare function eventKey(event: {
    blockNumber: BigNumberish;
    transactionIndex: BigNumberish;
    logIndex: BigNumberish;
}): string;
export declare function insertOrderedAscending<T>(array: T[], element: T, orderBy: (element: T) => string | number): T[];
